<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'az', version '3.4'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.block_myoverview.browseallcourses'] = 'Bütün kurslara baxın';
$string['addon.block_myoverview.nocoursesenrolled'] = 'Siz hələlik hər-hansı bir kursda qeydiyyatdan keçməmisiniz.';
$string['addon.block_myoverview.nocoursesenrolleddescription'] = 'Aşaəıdakı bütün əlçatan kurslara baxın və dərsə başlayın.';
$string['addon.block_myoverview.noresult'] = 'Sizin axtarışınıza uyğun kurs tapılmadı.';
$string['addon.block_myoverview.noresultdescription'] = 'Süzgəci tənzimləyin və aşağıdakı bütün kursları araşdırın.';
$string['addon.blog.errorloadentries'] = 'Bloq qeydlərinin yüklənməsində xəta baş verdi.';
$string['addon.blog.showonlyyourentries'] = 'Yalnzız sizə aid qeydlər göstərilsin';
$string['addon.calendar.calendarevent'] = 'Təqvim tədbirləri';
$string['addon.calendar.calendarevents'] = 'Təqvim tədbirləri';
$string['addon.calendar.calendarreminders'] = 'Təqvim xatırlatmaları';
$string['addon.calendar.currentmonth'] = 'Cari ay';
$string['addon.calendar.defaultnotificationtime'] = 'Standart bildiriş vaxtı';
$string['addon.calendar.errorloadevent'] = 'Tədbirin yüklənməsində xəta baş verdi.';
$string['addon.calendar.errorloadevents'] = 'Tədbirlərin yüklənməsində xəta baş verdi.';
$string['addon.calendar.noevents'] = 'Heç bir tədbir yoxdur';
$string['addon.calendar.reminders'] = 'Xatırlatmalar';
$string['addon.calendar.setnewreminder'] = 'Yeni xatırlatma yaradın';
$string['addon.calendar.timebefore'] = '{{value}} {{units}} əvvəl';
$string['addon.competency.errornocompetenciesfound'] = 'Heç bir səlahiyyət tapılmadı';
$string['addon.competency.nocompetencies'] = 'Heç bir səlahiyyət yoxdur';
$string['addon.coursecompletion.complete'] = 'Tamamlayın';
$string['addon.coursecompletion.couldnotloadreport'] = 'Kursun tamamlanması haqqında hesabat yüklənə bilmədi. Bir az sonra cəhd edin.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Cihazları ayarlayın';
$string['addon.messageoutput_airnotifier.pushdisabledwarning'] = 'Sizin istifadəçilər mobil cihazlarında bu saytdan heç bir bildiriş almırlar. Bildiriş ayarları səhifəsində mobil bildirişləri açın.';
$string['addon.messages.contactlistempty'] = 'Əlaqələr siyahısı boşdur';
$string['addon.messages.contactname'] = 'Əlaqənin adı';
$string['addon.messages.deletemessage'] = 'İsmarıcı silin';
$string['addon.messages.deletemessageconfirmation'] = 'Bi ismarıcı silmək istədiyinizə əminsiniz? Bi ismarıc yalnız sizin ismarıc tarixçənizdən silinəcək, lakin ismarıcı göndərənin və ya qəbul edənin ismarıc atrixçəsində qalacaqdır.';
$string['addon.messages.errordeletemessage'] = 'İsmarıcın silinməsində xəta baş verdi.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Əlaqənin serverdən bərpası zamanı xəta baş verdi.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Müzakirələrin serverdən bərpası zamanı xəta baş verdi.';
$string['addon.messages.errorwhileretrievingmessages'] = 'İsmarıcların serverdən bərpası zamanı xəta baş verdi.';
$string['addon.messages.errorwhileretrievingusers'] = 'İstifadəçilərin serverdən bərpası zamanı xəta baş verdi.';
$string['addon.messages.messagenotsent'] = 'İsmarıc gösdərilmədi. Bir az sonra yenidən cəhd edin.';
$string['addon.messages.newmessages'] = 'Yeni ismarıclar';
$string['addon.messages.nousersfound'] = 'Heç bir istifadəçi tapılmadı';
$string['addon.messages.showdeletemessages'] = 'Sİlinmiş ismarıclar göstərilsin';
$string['addon.messages.type_blocked'] = 'Əngəlləndi';
$string['addon.messages.type_offline'] = 'Şəbəkədən kənar';
$string['addon.messages.type_online'] = 'Şəbəkədə';
$string['addon.messages.type_search'] = 'Axtarış nəticələri';
$string['addon.messages.type_strangers'] = 'Digəriləri';
$string['addon.messages.useentertosenddescdesktop'] = 'Əgər söndürülbsə ismarıcı Ctrl+Enter ilə göndərə bilərsiniz.';
$string['addon.messages.useentertosenddescmac'] = 'Əgər söndürübsə, ismarıcı Ctrl+Enter ilə göndərə bilərsiniz.';
$string['addon.messages.warningconversationmessagenotsent'] = 'İsmarıcları {{conversation}} söhbətinə göndərmək mümkün olmadı. {{errror}}';
$string['addon.messages.warningmessagenotsent'] = 'İsmarıcı {{user}} adlı istifadəçiyə göndərmək mümkün olmadı. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Lütfən cavabın təqdim edilməsi bəyanatını qəbul edin.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Siz cavabı tətbiqdə əlavə edə və ya dəyişdirə bilməzsiniz, çünki, cavabı təqdim etmə bəyanatını saytdan almaq mümkün olmadı.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Müəyyən eilmiş qiymətləndirmə üsulları hələlik tətbiq tərəfindən dəstəklənmir və dəyişdirilə bilməz.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Siz tətbiqdə cavab verə bilməzsiniz, çünki cavabə təqdim etmə bəyanatını saytdan almaq mümkün olmadı.';
$string['addon.mod_assign.duedateno'] = 'Son tarix yoxdur';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Siz cavab əlavə edə və ya ona düzəliş edə bilməzsiniz, çünki müəyyən edilmiş plaqinlər hələlik düzəliş etməni dəstəkləmir.';
$string['addon.mod_assign.errorshowinginformation'] = 'Cavab haqqında məlumatları göstərmək mümkün deyil.';
$string['addon.mod_assign.feedbacknotsupported'] = 'Rəy vermək tətbiqdə dəstəklənmir və bütün məlumatları əhatə etməyə bilər.';
$string['addon.mod_assign.gradenotsynced'] = 'Qiymət eyniləşdirilməyib';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Cavab verməyən iştirakçılar göstərilmir.';
$string['addon.mod_assign.numberofdraftsubmissionscountdescription'] = 'Qaralamaların sayı, {{count}}';
$string['addon.mod_assign.numberofparticipantscountdescription'] = 'İştirakçıların sayı, {{count}}.';
$string['addon.mod_assign.numberofsubmissionsneedgradingcountdescription'] = 'Qiymətləniriləcək {{count}} cavab var.';
$string['addon.mod_assign.numberofsubmittedassignmentscountdescription'] = '{{count}} tapşırıq təqdim diıldi.';
$string['addon.mod_assign.numberofteamscountdescription'] = 'Komandaların sayı, {{count}}.';
$string['addon.mod_assign.submissionnotsupported'] = 'Bu cavab tətbiq tərəfindən dəstəklənmir və bütün məlumatları əhatə etməyə bilər.';
$string['addon.mod_assign.syncblockedusercomponent'] = 'istifadəçi qiyməti';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'Cavabın qiyməti saytda dəyişdirilib.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'İstifadəçionin cavabı saytda dəyişdirilib.';
$string['addon.mod_chat.confirmloss'] = 'Siz əminsiniz? Söhbət tarixçəsi boş ola bilməz';
$string['addon.mod_chat.errorwhileconnecting'] = 'Söhbətə qoşulma zamanı xəta baş verdi.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Söhbətdən verilənlərin alnmasında xəta.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Həmsöhbətlərin alınnmasında xəta.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Serverdən ismarıcların bərpa edilməsində xəta.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'İsmarıcın bərpa edilməsində xəta.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'İsmarıc göndərmək üçün şəbəkəyə qoşulmalısınız.';
$string['addon.mod_chat.nosessionsfound'] = 'Heç bir sessiya tapılmadı';
$string['addon.mod_chat.showincompletesessions'] = 'Başa çatmamış sessiyalar göstərilsin';
$string['addon.mod_choice.errorgetchoice'] = 'Seçim verilənlərini alınmasında xəta.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% istifadəçilərin seçdiyi variant: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Sizin sonuncu cavabıznız nəticələrə əlavə edilmədən öncə eyniləşdirilməlidir.';
$string['addon.mod_data.edittagsnotsupported'] = 'Üzr istəyirik, düzəliş etiketi tətbiq tərəfindən dəstəklənmir.';
$string['addon.mod_data.errorapproving'] = 'Yazıların təsdiq edilməsində və ya təsdiq edilməməsində xəta.';
$string['addon.mod_data.errordeleting'] = 'Yazının silinməsi xətası.';
$string['addon.mod_data.gettinglocation'] = 'Məkanlar alınır';
$string['addon.mod_data.locationnotenabled'] = 'Məkan aktiv edilməyib';
$string['addon.mod_data.locationpermissiondenied'] = 'Yerləşdiyiniz məkana giriş icazəsi qəbul edilmədi.';
$string['addon.mod_data.mylocation'] = 'Yerləşçdiyim məkan';
$string['addon.mod_data.searchbytagsnotsupported'] = 'Üzr istəyirik, etiketlər üzrə axtarış tətəbiq tərəfindən dəstəklənmir.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'CAPTCHA ilə əks əlaqə şəbəkəyə qoşulmadan, şəbəkə ayarlanmadan və ya serverə giriş mümkün olmadan tamamlana bilməz';
$string['addon.mod_feedback.completedfeedbackscountdescription'] = 'Təqdim olunan cavabların sayı, {{count}}.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Bu rəy, sonra göndərilmək üçün saxlanıldı.';
$string['addon.mod_feedback.questionscountdescription'] = 'Sualların sayı,  {{count}}.';
$string['addon.mod_folder.emptyfilelist'] = 'Göstəriləcək heç bir fayl yoxdur.';
$string['addon.mod_forum.errorgetforum'] = 'Forum verilənlərinin alınmasında xəta.';
$string['addon.mod_forum.errorgetgroups'] = 'Qrupa ayarlarının alınmasında xəta.';
$string['addon.mod_forum.errorposttoallgroups'] = 'Heç bir qrupda yeni müzakirə yaratmaq mümkün olmadı.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Bu forumda hələlik heç bir müzakirə yoxdur.';
$string['addon.mod_forum.group'] = 'Qrup';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} müzakirə';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} cavab';
$string['addon.mod_forum.refreshposts'] = 'Postları yeniləyin';
$string['addon.mod_glossary.browsemode'] = 'Yazılara baxın';
$string['addon.mod_glossary.byalphabet'] = 'Əlifba sırasıyla';
$string['addon.mod_glossary.byauthor'] = 'Müəllifə görə qruplaşdırın';
$string['addon.mod_glossary.bycategory'] = 'Kateqoriyaya görə qruplaşdırın';
$string['addon.mod_glossary.bynewestfirst'] = 'Öncə ən yenilər';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Az əvvəl yenilənmiş';
$string['addon.mod_glossary.bysearch'] = 'Axtarış';
$string['addon.mod_glossary.cannoteditentry'] = 'Yazıya düzəliş etmək mümkün deyil';
$string['addon.mod_glossary.entriestobesynced'] = 'Eyniləşdiriləcək yazılar';
$string['addon.mod_glossary.entrypendingapproval'] = 'Bu yazı təsdiqlənməsini gösləyir';
$string['addon.mod_glossary.errorloadingentries'] = 'Yazıların yüklənmıəsi zamanı xəta baş verdi.';
$string['addon.mod_glossary.errorloadingentry'] = 'Yazının yüklənməsi zamanı xəta baş verdi.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Lüğətin yüklənməsi zamanı xıta baş verdi.';
$string['addon.mod_glossary.noentriesfound'] = 'Heç bir yazı tapılmadı.';
$string['addon.mod_glossary.searchquery'] = 'Axtarış sorğusu';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'H5P faylını endirin';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'H5P çalışmasının verilənlərinin alınmasında xəta.';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'H5P paketi endirilməyiyib. İstifadə edə bilməniz üçün öncə onu endirməlisiniz.';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'Sonuncu dəfə endirildikdən sonra H5P paketində dəyişiklik edilib. Sitifadə edə biıməniz üçün öncə onu endirməlisiniz.';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'H5P paketinə baxmanız üçün şəbəkəyə qoşulmalısınız.';
$string['addon.mod_h5pactivity.viewattempt'] = 'Baxış cəhdi {{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = 'Təsvirini göstərmək';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Bu dərs təsadüfi məzmun səhifəsinə keçiddən ibarətdir. Veb-brauzerdə başladılmayana qədər tətbiqdə ona cəhd etmək mümkün deyil.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Bu cəhdə artıq baxıla bilməz, çünki başqa bir cəhd edilib.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Cəhd şəbəkəyə qoşulmadan başa çatıb.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Şəbəkəyə qoşulmadan edilən cəhd eyniləşdiriləcək. Ona baxmaq istəyirsiniz?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Cəhd saytda başa çatdı.';
$string['addon.mod_lti.errorgetlti'] = 'Modulun verilənlərinin alınmasında xəta.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'Açılmış URL yararlı deyil.';
$string['addon.mod_lti.launchactivity'] = 'Çalışmanı başladın.';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Səhifənin məzmununun yüklənməsində xəta.';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'Siz bu proqramda testdən keçə bilərsiniz, lakin aşağıdakı səbəblərdən cəhdi brauzerdə göndərməli olacaqsınız:';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Bu test sınağı aşağıdakı səbəblərdən təqdim oluna bilməz:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'Bu cəhd {{$a}} tarixindən eyniləşdirilməyib. Əgər bu cəhdi başqa cihazda davam etdirsəniz məlumatları itirə bilərsiniz.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Cavabların saxlanılması zamanı xəta baş verdi. Testi tərk etmək istədiyinizə əminsiniz?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Bu testə tətbiqdə cəhd edə bilməzsiniz, çünki tətbiq cavab verməyi dəstəkləmir:';
$string['addon.mod_quiz.errordownloading'] = 'Tələb olunan verilənlərin endirilməsində xəta.';
$string['addon.mod_quiz.errorgetattempt'] = 'Cəhd verilənlərinin alınmasında xəta.';
$string['addon.mod_quiz.errorgetquestions'] = 'Sualların alınmasında xəta.';
$string['addon.mod_quiz.errorgetquiz'] = 'Test verilənlərinin alınmasında xəta.';
$string['addon.mod_quiz.errorparsequestions'] = 'Sualların oxunması zamanı xəta baş verdi. Bu testə brauzerdə cəhd edin.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Bu testə tətbiqdə cəhd edə bilməzsiniz, çünki o yalnız tətbiq tərəfindən dəstəklənməyən suallardan ibarətdir:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Bu testə tətbiqdə cəhd edə bilməzsiniz, çünki o tətbiq tərəfindən dəstəklənməyən giriş icazələrindən ibarətdir:';
$string['addon.mod_quiz.errorsaveattempt'] = 'Cəhd verilənlərinin saxlanılması zamanı xəta baş verdi.';
$string['addon.mod_quiz.finishnotsynced'] = 'Sona çatdı, lakin eyniləşdirilmədi';
$string['addon.mod_quiz.opentoc'] = 'Naviqasiya düymələri olan pəncərəni açın';
$string['addon.mod_quiz.warningattemptfinished'] = 'Şəbəkəyə qoşulmadan edilən cəhdlər ləğv edildi, belə ki, o, ya saytda tamamlanıb, ya da tapılmadı.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Bəzi şəbəkəyə qoşulmadan verilən cavablar ləğv edildi, çünki suallar şəbəkəyə qoşu olduqda dəyişdirilib.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Cəhd tamamlanmayıb, çünki bəzi şəbəkəyə qoşulmadan verilən cavablar ləğv edildi. Lütfən cavablarınıza gözdən keçirin və yenidən cəhdləri yenidən göndərin.';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'Bu test tətbiq tərəfindən dəstəklənməyən suallardan ibarətdir:';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Məzmunun yüklənməsində xəta.';
$string['addon.mod_resource.openthefile'] = 'Açın';
$string['addon.mod_resource.resourcestatusoutdated'] = 'Bu fayl onun sonuncu açılışından sonra dəyişdirilb.';
$string['addon.mod_resource.resourcestatusoutdatedconfirm'] = 'Bu faylın yeni versiyası mövcuddur. Onu görmək üçün cihazınızı internetə qoşmanız xahiş olunur.';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Qiymət hesablana bilmədi.';
$string['addon.mod_scorm.dataattemptshown'] = 'Bu verilənlər {{number}} saylı cəhdə aiddir.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Şəbəkəyə qoşulmadan yeni cəhd yaradılması zamanı xəta baş verdi. Lütfən yenidən cəhd edin.';
$string['addon.mod_scorm.errordownloadscorm'] = 'SCORM endirilməsi xətası: "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'SCORM alınmasında xəta: "{{name}}".';
$string['addon.mod_scorm.errorinvalidversion'] = 'Təəsüf ki, tətbiq yalnız SCORM 1.2 dəstəkləyir.';
$string['addon.mod_scorm.errornotdownloadable'] = 'SCORM paketlərinin endirilməsi söndürülüb. Lütfən saytın inzibatçısına müraciət edin.';
$string['addon.mod_scorm.errornovalidsco'] = 'Bu SCORM paketində yükləmək üçün görünən SCO yoxdur.';
$string['addon.mod_scorm.errorpackagefile'] = 'Təssüf ki, tətbiq yalnız ZİP paketlərini dəstəkləyir.';
$string['addon.mod_scorm.errorsyncscorm'] = 'Eyniləşdirmə zamanı xəta baş verdi. Lütfən yenidən cəjd edin.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Bu cəhd, eyniləşdirilə bilməyən verilənlərdən ibarətdir.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Bu cəhd göndərilə bilədi, çünki cəhdlərin sayı maksimum həddə çatdı.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'SCORM paketi endirilmədi. Onu açdığınız zaman avtomtik endiriləcək.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Bu SCORM paketində sonuncu endirilmədən sonra dəyişiklik edilib. Onu açdığınız zaman avtomatik endiriləcək.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Bəzi şəbəkəyə qoşulmadan əlavə edilən verilənlər qəbul edilmədi, çünki o yeni bir cəhd hesab edilmədi.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Bəzi cəhdlər sayt ilə eyniləşdirilmədi, çünki şəbəkədəki sonuncu cəhd hələ başa çatmayıb. Lütfən öncə şəbəkədəki cəhdi tamamlayın.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Üzr istəyirik, sorğunuzun göndərilməsində problem yarandı. Lütfən yenidən cəhd edin.';
$string['addon.mod_survey.errorgetsurvey'] = 'Sorğu verilənlərinin alınmasında xəta.';
$string['addon.mod_survey.results'] = 'Nəticələr';
$string['addon.mod_url.accessurl'] = 'URL-a giriş';
$string['addon.mod_url.pointingtourl'] = 'Mənbəni göstərən URL.';
$string['addon.mod_wiki.errorloadingpage'] = 'Səhifənin yüklənməsi zamanı xəta baş verdi.';
$string['addon.mod_wiki.errornowikiavailable'] = 'Bu WIKI-də hələlik heç bir məzmun yoxdur.';
$string['addon.mod_wiki.gowikihome'] = 'WIKI-nin ilk səhifəsinə keçin';
$string['addon.mod_wiki.subwiki'] = 'Alt-WIKI';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Başlıq boş ola bilməz';
$string['addon.mod_wiki.viewpage'] = 'Səhifəyə baxış';
$string['addon.mod_wiki.wikipage'] = 'Wiki səhifəsi';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = '{{$a}} qiymətləndirmə strategiyası dəstəklənmir';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Başlıq daxil etməniz lazımdır.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Göndəriş saytda dəyişdirildi.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'Göndəriş saytda dəyişdirildi.';
$string['addon.notes.warningnotenotsent'] = 'Qeyd(lər)i {{course}} kursuna daxil etmək mümkün deyil. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Bildirişlərin alınmasında xəta.';
$string['addon.notifications.notifications'] = 'Bildirişlər';
$string['addon.notifications.playsound'] = 'Səsləndirin';
$string['addon.notifications.therearentnotificationsyet'] = 'Heç bir bildiriş yoxdur.';
$string['addon.privatefiles.couldnotloadfiles'] = 'Faylların siyahısı yüklənə bilmədi.';
$string['addon.privatefiles.emptyfilelist'] = 'Göstəriləcək heç bir fayl yoxdur.';
$string['addon.privatefiles.erroruploadnotworking'] = 'Təəssüf ki, hal-hazırda faylları saytınıza yükləmək mümkün deyil.';
$string['addon.storagemanager.confirmdeleteallsitedata'] = 'Saytın bütün endirilmiş verilənləri silinsin?';
$string['addon.storagemanager.confirmdeletecourses'] = 'Bütün kurslardan endirilmiş verilənlər silinsin?';
$string['addon.storagemanager.confirmdeletedatafrom'] = 'Buradan endirilmiş bütün məlumatlar silinsin:  \'{{name}}\'';
$string['addon.storagemanager.coursedownloads'] = 'Kurs endirmələri';
$string['addon.storagemanager.courseinfo'] = 'Kursun məzmununu şəbəkəyə qoşulmadan endirmək olur. Cihaz şəbəkəyə qoşulduqdan sonra sizin çalışmalarınız avtomatik eyniləşdiriləcəklər.';
$string['addon.storagemanager.deleteallsitedata'] = 'Saytdan endirilmiş bütün məlumatları silin';
$string['addon.storagemanager.deleteallsitedatainfo'] = 'Bu \'{{name}}\' ünvanından endirilmiş bütün məlumatları siləcək, buraya həmçinin bütün endirilmiş kurslar və şəbəkəyə qoşulmadan işləməyə icazə verilən verilənlər daxildir.';
$string['addon.storagemanager.deletecourses'] = 'Bütün kurslardan endirilmiş məlumatlar silinsin';
$string['addon.storagemanager.deletedata'] = 'Endirilmiş məlumatlar silinsin';
$string['addon.storagemanager.deletedatafrom'] = '\'{{name}}\' ünvanından endirilmiş bütün verilənlər silinsin';
$string['addon.storagemanager.downloadedcourses'] = 'Endirilmiş kurslar';
$string['addon.storagemanager.downloads'] = 'Endirilənlər';
$string['addon.storagemanager.errordeletedownloadeddata'] = 'Endirilmiş məlumatların silinməsində xəta.';
$string['addon.storagemanager.managedownloads'] = 'Endirmələri idarə edin';
$string['addon.storagemanager.totaldownloads'] = 'Ümumi endirilənlər';
$string['addon.storagemanager.totalspaceusage'] = 'Ümumi istifadə olunan sahə';
$string['appstoredescription'] = 'QEYD: Bu rəsmi Moodle mobil tətbiqi yalnız ayarlanmasına icazə verilən Moodle saytları ilə işləyəcəkdir. Əgər hər hansı bir probleminiz varsa Moodle inzibatçılarına müraciət edin.

Əgər Moodle tətbiqiniz düzgün ayarlanarsa, tətbiqi aşağıdakılar üçün istifadə edə bilərsiniz:

- hətta inyternet şəbəkəsinə qoşulmadan belə kurslarınızın məzmununa baxa
- ismarıclarınız və digər hadisələr barəsində ani bildiriş ala
- kurslarınızdakı digər şəxsləri tez tapa və onlarla əlaqə yarada
- şəkil, səs, video və digər faylları mobil cihazınızdan yükləyə
- kursda verilən qiymətlərə baxa
- və bir çox imkanlardan istifadə edə bilərsiniz

Ən son məlumatları http://docs.moodle.org/en/Mobile_app ünvanından əldə edə bilərsiniz.

Biz indiyə qədər funksionallıq haqqında verdiyiniz rəyi və tətbiqi daha yaxşı etmək üçün verdiyiniz təklifləri çox qiymətləndiririk!

Təqbiq üçün aşağıdakı icazələr tələb olunur:
Səs yazısı -  Moodle-yə yükləmək üçün səs yazısı
SD kartınızdakıların oxunması və üzərində dəyişiklik edilməsi - Məzmunlar sizin sonradan onlara şəbəkəyə qoşulmadan baxa bilməniz üçün SD karta endirilir.
İnternet şəbəkəsinə giriş - Sizi  Moodle saytınız ilə bağlantı yaratmaq və şəbəkəyə qoşulmuş və ya qoşulmamış rejimlərdə işlədiyinizi yoxlamaq üçün
Açılışda işə salmaq - Belə ki, tətbiq arxa planda işləsə belə yerli bildirişləri ala bilməniz üçün
Telefonun yuxu rejiminə keçməsinin qarşını almaq - Belə ki, siz hər zaman bildirişləri dərhal qəbul edə biləcəksiniz';
$string['assets.mimetypes.application/vnd.google-apps.audio'] = 'Google Disk səsləri';
$string['assets.mimetypes.application/vnd.google-apps.document'] = 'Google Sənəd';
$string['assets.mimetypes.application/vnd.google-apps.drawing'] = 'Google Rəsm';
$string['assets.mimetypes.application/vnd.google-apps.file'] = 'Google Disk faylları';
$string['assets.mimetypes.application/vnd.google-apps.folder'] = 'Google Disk qovluğu';
$string['assets.mimetypes.application/vnd.google-apps.form'] = 'Google Formalar';
$string['assets.mimetypes.application/vnd.google-apps.fusiontable'] = 'Google Fusion Cədvəlləri';
$string['assets.mimetypes.application/vnd.google-apps.presentation'] = 'Google Slaydlar';
$string['assets.mimetypes.application/vnd.google-apps.script'] = 'Google Apps skriptləri';
$string['assets.mimetypes.application/vnd.google-apps.site'] = 'Google Saytlar';
$string['assets.mimetypes.application/vnd.google-apps.spreadsheet'] = 'Google Cədvəl';
$string['assets.mimetypes.application/vnd.google-apps.video'] = 'Google Disk videoları';
$string['core.ajaxendpointnotfound'] = '<p>AJAX son qoşulma nöqtəsi tapılmadı. Ola bilsin ki bu, Moodle saytı çox köhnə olduğundan və ya bu son qoşulma nöqtəsinə giriş əngəlləndiyindən baş verdi. Moodle tətbiqi yalnız {{$a}} Moodle sistemindən sonranı dəstəkləyir. Lütfən sistem inzibatçınıza müraiət edin.</p>
<p>{{whoisadmin}}</p>';
$string['core.browser'] = 'Brauzer';
$string['core.calculating'] = 'Hesablama';
$string['core.cannotconnect'] = 'Qoşula bilmir';
$string['core.cannotconnecttrouble'] = 'Sayta qoşulmaqda çətinlik yarandı.';
$string['core.cannotconnectverify'] = '<strong>Ünvanın düzgünlüyünü yoxlayın.</strong>';
$string['core.cannotdownloadfiles'] = 'Fayl endirilməsi söndürülüb. Sİstem inzibatçınıza müraciət edin.';
$string['core.cannotlogoutpageblocks'] = 'Lütfən davam etmədən öncə dəyişiklikləriniz saxlayın və ya ləğv edin.';
$string['core.cannotopeninapp'] = 'Bu fayl, bu cihazda gözlənildiyi kimi işləməyə bilər. İstənilən halda onu açmaq istəyirsiniz?';
$string['core.cannotopeninappdownload'] = 'Bu fayl, bu cihazda gözlənildiyi kimi işləməyə bilər. İstənilən halda onu endirmək istəyirsiniz?';
$string['core.captureaudio'] = 'Səs yazmaq';
$string['core.capturedimage'] = 'Şəkil çəkmək';
$string['core.captureimage'] = 'Şəkil çəkmək';
$string['core.capturevideo'] = 'Video çəkmək';
$string['core.certificaterror'] = '<p>Bu saytın sertifikatı cihazınız tərəfindən doğrulana bilmir. Lütfən saytın inzibatçısına müraciət edin.</p>
<p>{{whoisadmin}}</p>';
$string['core.clearsearch'] = 'Axtarışı təmizləyin';
$string['core.clearstoreddata'] = '{{$a}} yaddaşını təmizləyin';
$string['core.clicktoseefull'] = 'Tam məzmunu görmək üçün vurun.';
$string['core.comments.commentsnotworking'] = 'Şərhlər bərpa oluna bilmir.';
$string['core.comments.warningcommentsnotsent'] = 'Şərhlər eyniləşdirilə bilmədi. {{error}}';
$string['core.confirmcanceledit'] = 'Bu səhifəni tərk etmək istədiyinizə əminsiniz? Bütün dəyişikliklər itiriləcəkdir.';
$string['core.confirmleaveunknownchanges'] = 'Bu səhifəni tərk etmək istədiyinizə əminsiniz? Əgər saxlanılmamış dəyişiklikləriniz varsa onlar itiriləcəkdir.';
$string['core.confirmloss'] = 'Əminsiniz? Bütün dəyişikliklər itiriləcəkdir.';
$string['core.confirmopeninbrowser'] = 'Bunu veb brauzerdə açmaq istəyirsiniz?';
$string['core.contenteditingsynced'] = 'Düzəliş etdiyiniz məzmun eyniləşdirilib.';
$string['core.contentlinks.chooseaccount'] = 'Hesabı seçin';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Keçidi açmaq üçün hesabı seçin.';
$string['core.contentlinks.confirmurlothersite'] = 'Bu başqa sayta keçiddir. Onu açmaq istəyirsiniz?';
$string['core.contentlinks.errornoactions'] = 'Bu keçid ilə icra oluncaqheç bir əməl yoxdur.';
$string['core.contentlinks.errornosites'] = 'Bu keçidin açacağı heç bir sayt yoxdur.';
$string['core.contentlinks.errorredirectothersite'] = 'Bu URL yönləndirməsi başqa saytı aça bilməz.';
$string['core.copiedtoclipboard'] = 'Mətn mübadilə yaddaşına kopyalandı';
$string['core.copytoclipboard'] = 'Mübadilə yaddaşına kopyalayın';
$string['core.course.activitydisabled'] = 'Sizin təşkilatınız bu çalışmanı mobil tətbidə söndürüb.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Sizin təşkilatınız hələlik dətəklənməyən bir plaqin quraşdırıb.';
$string['core.course.allsections'] = 'Bütün bölmələr';
$string['core.course.aria:sectionprogress'] = 'Bölmənin gedişatı:';
$string['core.course.availablespace'] = 'Sizin təxminən {{available}} boş yeriniz var.';
$string['core.course.cannotdeletewhiledownloading'] = 'Çalışma endirilən vaxt fayllar silinə bilməz. Lütfən endirilmənin başa çatmasını gözləyin.';
$string['core.course.confirmdownload'] = 'Siz {{size}} ({{availableSpace}}) endirmək üzrəsiniz. Davam etmək istəyirsiniz?';
$string['core.course.confirmdownloadunknownsize'] = 'Endirmənin ölçüsünü hesablamaqmümkün olmadı. {{availableSpace}} Davam etmək istəyirsiniz?';
$string['core.course.confirmdownloadzerosize'] = 'Siz endirməyə başlamaq üzrəsiniz.{{availableSpace}} Davam etmək istədiyinizə əminsiniz?';
$string['core.course.confirmlimiteddownload'] = 'Siz hal-hazırda Wi-Fi şəbəkəsinə qoşulmamısınız.';
$string['core.course.confirmpartialdownloadsize'] = 'Siz <strong>ən az</strong> {{size}} endirmək üzrəsiniz.{{availableSpace}} Davam etmək istədiyinizə əminsiniz?';
$string['core.course.couldnotloadsectioncontent'] = 'Bölmənin tərkibi yüklənə bilmədi. Lütfən sonra yenidən cəhd edin.';
$string['core.course.couldnotloadsections'] = 'Bölmələr yüklənə bilmədi. Lütfən sonra yenidən cəhd edin.';
$string['core.course.downloadcoursesprogressdescription'] = 'Kurslar endirilir: endirildi  {{count}} / {{total}}';
$string['core.course.downloadsectionprogressdescription'] = 'Bölmələr endirilir:  {{count}} / {{total}}';
$string['core.course.errordownloadingcourse'] = 'Kursların endirilməsində xəta.';
$string['core.course.errordownloadingsection'] = 'Bölmələrin endirilməsində xəta.';
$string['core.course.errorgetmodule'] = 'Çalışma verilənlərinin endirilməsində xəta.';
$string['core.course.insufficientavailablequota'] = 'Cihazınız bu endiriləni saxlamaq üçün yaddaşda yer ayıra bilmir. Bu yaddaşın tətbiq və sistem yenilənmələri tərəfindən tutulması səbəbindən ola bilər';
$string['core.course.insufficientavailablespace'] = 'Siz {{size}} endirmək üzrəsiniz. Bu endirmədən sonra cihazınızın normal işləməsi üçün yaddaşda kifayət qədər boş yer qalmayacaq. Lütfən öncə yaddaşı təmizləyin.';
$string['core.course.lastaccessedactivity'] = 'Son daxil olunan çalışma';
$string['core.course.manualcompletionnotsynced'] = 'Əl ilə tamamlananlar eyniləşdirilmədi.';
$string['core.course.modulenotfound'] = 'Resursvə ya çalışma tapılmadı, lütfən əmin olun ki, sizin internetə bağlantınız hələ də aktivdir.';
$string['core.course.nextactivity'] = 'Növbəti çalışma';
$string['core.course.nextactivitynotfound'] = 'Növbəti çalışma tapılmadı. Ola bilsin ki, o gizlədilib vəya silinib.';
$string['core.course.nocontentavailable'] = 'Hal-hazırda məzmun əlçatan deyil.';
$string['core.course.previousactivity'] = 'Əvvəlki çalışma';
$string['core.course.previousactivitynotfound'] = 'Əvvəlki çalışma tapılmadı. Ola bilsin ki o gizlədilib və ya silinib.';
$string['core.course.refreshcourse'] = 'Kursu yeniləyin';
$string['core.course.useactivityonbrowser'] = 'Siz onu hələ də cihazın veb brauzerindən istifadə edə bilərsiniz.';
$string['core.course.warningmanualcompletionmodified'] = 'Əməliyyatın əl ilə tamamlanması saytda dəyişdirildi.';
$string['core.course.warningofflinemanualcompletiondeleted'] = '\'{{name}}\' kursunun bəzi şəbəkədən kənar tamamlanması silindi. {{error}}';
$string['core.coursenogroups'] = 'Siz bu kursun heç bir qrupunun üzvü deyilsiniz.';
$string['core.courses.browserenrolinstructions'] = 'Sizi cihazınızın brauzerinə yönləndirəcəyik. Qeydiyyatınızı tamamladıqdan sonra lütfən bu tətbiqə qayıdın.';
$string['core.courses.cannotretrievemorecategories'] = '{{$a}} səviyyədən daha sonrakı kateqoriyalar bərpa oluna bilməz.';
$string['core.courses.completeenrolmentbrowser'] = 'Qeydiyyatı brauzerdə tamamlayın.';
$string['core.courses.confirmselfenrol'] = 'Özünüzü bu kursda qeydiyyatdan keçirmək istədiyinizə əminsiniz?';
$string['core.courses.downloadcourses'] = 'Bütün kursları endirin';
$string['core.courses.enrolme'] = 'Məni qeydiyyatdan keçir.';
$string['core.courses.errorloadcategories'] = 'Kateqoriyaların yüklənməsi zamanı xəta baş verdi.';
$string['core.courses.errorloadcourses'] = 'Kursların yüklənməsi zamanı xəta baş verdi.';
$string['core.courses.errorloadplugins'] = 'Bu kursatərəfindən tələb olunan plaqinlər düzgün yüklənməsi. Yenidən cəhd etmək üçün tətbiqi yenidən açın.';
$string['core.courses.errorsearching'] = 'Axtarış zamanı xəta baş verdi.';
$string['core.courses.errorselfenrol'] = 'Qeydiyyat zamanı xəta baş verdi.';
$string['core.courses.filtermycourses'] = 'Kurslarımı çeşidləmək';
$string['core.courses.notenrollable'] = 'Özünüzü bu kursda qeydiyyatdan keçirə bilməzsiniz.';
$string['core.courses.otherenrolments'] = 'Digər qeydiyyatlar';
$string['core.courses.password'] = 'Qeydiyyat açarı';
$string['core.courses.refreshcourses'] = 'Kursları yeniləyin';
$string['core.courses.searchcoursesadvice'] = 'Qonaq kimi daxil ola biləcəyiniz və ya qeydiyyatdan keçə biləcəyiniz kursları tapmaq üçün kurs axtarış düyməsindən istifadə edə bilərsiniz.';
$string['core.courses.selfenrolment'] = 'Özünüzü qeydiyyatdan keçirin';
$string['core.courses.showonlyenrolled'] = 'Yalnız mənim kurslarım göstərilsin';
$string['core.courses.totalcoursesearchresults'] = 'Kursların cəmi: {{$a}}';
$string['core.currentdevice'] = 'Hazırkı cihaz';
$string['core.datastoredoffline'] = 'Verilənlər cihazda saxlanıldı çünki göndərilə bilmədi. Bu, sonra avtomatik göndəriləcək';
$string['core.deletedoffline'] = 'Şəbəkəyə qoşulmadan silindi';
$string['core.deleting'] = 'Silinir';
$string['core.desktop'] = 'İş masası';
$string['core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'Kənarlaşdırın';
$string['core.dismiss'] = 'Ləğv edin';
$string['core.dontshowagain'] = 'Yenidən göstərilməsin';
$string['core.downloaded'] = 'Endirildi';
$string['core.downloading'] = 'Endirilir';
$string['core.editor.hidetoolbar'] = 'Alətlər panelini gizlədin';
$string['core.editor.toggle'] = 'Redaktora keçid';
$string['core.emptysplit'] = 'Əgər sol panel boşdursa və ya yüklənirsə bu səhifə boş görünəcək.';
$string['core.errorchangecompletion'] = 'Tamamlama vəziyyətinin dəyişdirilməsi zamanı xəta baş verdi.';
$string['core.errordeletefile'] = 'Faylın silinməsi xətası. Lütfən yenidən cəhd edin.';
$string['core.errordownloading'] = 'Faylın endirilməsi xətası.';
$string['core.errordownloadingsomefiles'] = 'Faylların endirilməsi xətası. Bəzi fayllar çatışmır.';
$string['core.errorfileexistssamename'] = 'Bu adla fayl artıq mövcuddur.';
$string['core.errorinvalidform'] = 'Forum səhv verilənlərdən ibarətdir. Lütfən bütün tələb olunan sahələrin doldurulduğunu və məlumatların düzgünlüyünü yoxlayın.';
$string['core.errorinvalidresponse'] = 'Yanlış cavab alındı. Əgər bu səhv qalırsa saytın inzibatçısına müraciət edin.';
$string['core.errorloadingcontent'] = 'Məzmunun yüklənməsində xəta baş verdi.';
$string['core.errorofflinedisabled'] = 'İnternet bağlantısı olmadan sayta baxış söndürülüb. Tətəbiqi istifadə etmək üçün internetə qoşulmalısınız.';
$string['core.erroropenfiledownloading'] = 'Faylın açılmasında xəta: endirmənin başa çatmasını gözləyin.';
$string['core.erroropenfilenoapp'] = 'Faylın açılmasında xəta: bu növ faylı açmaq üçün heç bir tətbiq tapılmadı.';
$string['core.erroropenfilenoextension'] = 'Faylın açılmasında xəta: bu faylda fayl uzantısı yoxdur';
$string['core.erroropenpopup'] = 'Bu çalışma ani pəncərə açmağa cəhd edir. Tətbiqdə bu dəstəklənmir.';
$string['core.errorrenamefile'] = 'Faylın adının dəyişdirilməsində xəta: Lütfən yenidən cəhd edin.';
$string['core.errorsomedatanotdownloaded'] = 'Əgər siz bu çalışmanı endirmisinizsə, lütfən nəzərə alın ki, performans və verilənlərin istifadəsi baxımından endirmə prosesi zamanı bəzi verilənlər endirilmədi..';
$string['core.errorsync'] = 'Eyniləşdirmə zamanı xəta baş verdi. Lütfən yenidən cəhd edin.';
$string['core.errorsyncblocked'] = '{{$a}} eyniləşdiriliə bilməz, çünki hazırda icra olunan bir proses var. Lütfən sonra cəhd edin. Əgər problem qalırsa tətbiqi yenidən başlatdıqdan sonra yoxlayın.';
$string['core.errorurlschemeinvalidscheme'] = 'Bu URL başqa tətbiqdə istifadə olunmaq üçün nəzərdə tutulub: {{$a}}.';
$string['core.errorurlschemeinvalidsite'] = 'Bu saytın URL-u bu tətbiqdə açıla bilməz.';
$string['core.filenameexist'] = 'Fayl adı artıq mövcuddur: {{$a}}';
$string['core.fileuploader.audio'] = 'Audio';
$string['core.fileuploader.camera'] = 'Kamera';
$string['core.fileuploader.confirmuploadfile'] = 'Siz {{size}} göndərmək üzrəsiniz. Davam etmək istədiyinizə əminsiniz?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Göndərilənin ölçüsünü hesablamaq mümkün olmadı. Davam etmək istədiyinizə əminsiniz?';
$string['core.fileuploader.errorcapturingaudio'] = 'Səsin yazılmasında xəta.';
$string['core.fileuploader.errorcapturingimage'] = 'Şəkilin çəkilməsində xəta.';
$string['core.fileuploader.errorcapturingvideo'] = 'Video çəkilişində xəta.';
$string['core.fileuploader.errorgettingimagealbum'] = 'Şəkilin albomdan alınmasında xəta.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Faylları göndərmək üçün internetə qoşulmalısınız.';
$string['core.fileuploader.errornoapp'] = 'Bu əməli icra edəcək tətbiq quraşdırılmayıb.';
$string['core.fileuploader.errorreadingfile'] = 'Faylın ozunmasında xəta.';
$string['core.fileuploader.errorwhileuploading'] = 'Göndərmə zamanı bir xəta baş verdi.';
$string['core.fileuploader.file'] = 'Fayl';
$string['core.fileuploader.fileuploaded'] = 'Fayl uğurla göndərildi.';
$string['core.fileuploader.maxbytesfile'] = '{{$a.file}} faylı çox böyükdür. Göndərə biləcəyiniz faylı ən böyük ölçüsü {{$a.file}} olmalıdır.';
$string['core.fileuploader.photoalbums'] = 'Foto albomlar';
$string['core.fileuploader.readingfile'] = 'Fayl oxunur';
$string['core.fileuploader.readingfileperc'] = 'Fayl oxunur: {{$a}}%';
$string['core.fileuploader.selectafile'] = 'Fayl seçin';
$string['core.fileuploader.uploadafile'] = 'Fayl göndərin';
$string['core.fileuploader.uploading'] = 'Göndərilir';
$string['core.fileuploader.uploadingperc'] = 'Göndərilir: {{$a}}%';
$string['core.fileuploader.video'] = 'Video';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.goto'] = '{{$a}} açın';
$string['core.h5p.errorgetemail'] = 'İstifadəçi e-poçtunun əldə olunmasında xəta. İntenet bağlantınızı yoxlayın və yenidən cəhd edin.';
$string['core.h5p.offlinedisabled'] = 'Bu sayt H5P paketlərini endirməyə icazə vermir.';
$string['core.h5p.play'] = 'H5P başladın';
$string['core.hasdatatosync'] = '{{$a}} tərkibində internetə qoşulmadan eyniləşdiriləcək verilənlər var.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.iframehelp'] = 'Bu məzmun işləmir?';
$string['core.image'] = 'Şəkil';
$string['core.imageviewer'] = 'Şəkil göstərici';
$string['core.ioscookieshelp'] = 'Daxil edilmiş məzmun işləmək üçün kukilər tələb edə bilər. Lütfən tətbiqin iOS ayarlarına keçin, "Veb-saytlar arası izləməyə icazə verilsin" seçimini aktiv edin və yenidən cəhd edin.';
$string['core.lastdownloaded'] = 'Sonuncu endirilən';
$string['core.lastsync'] = 'Sonuncu eyniləşdirilən';
$string['core.loadmore'] = 'Daha çox yükləyin';
$string['core.login.authenticating'] = 'Kiçlik doğrulaması';
$string['core.login.changepasswordbutton'] = 'Şifrə dəyişdirmə səhifəsini açın';
$string['core.login.changepasswordhelp'] = 'Əgər şifrəni dəyişdirməkdə çətinliyiniz varsa saytın inzibatçısına müraciət edin. "Saytın inzibatçıları", məktəb/universitet/şirkət və tədris müəssisənizdə Moodle-ni idarə edən insanlardır. Əgər onlarla necə əlaqə yaradacağınızı bilmirsinizsə müəlliminizə/məşqçinizə müraciət edin.';
$string['core.login.changepasswordinstructions'] = 'Siz bu tətbiqdə şifrənizi dəyişə bilməzsiniz. Lütfən aşağıdakı düyməni vuraraqşifrənizi dəyişmək üçün veb brauzerə keçin. Nəzərə alın ki, hesabınızda şifrəni dəyişdirkdən sonra brauzeri bağlamanız lazımdır, belə ki, siz tətbiqə yönləndirilməyəcəksiniz.';
$string['core.login.changepasswordlogoutinstructions'] = 'Əgər saytı dəyişmək və ya hesabdan çıxmaq istəsəniz, lütfən aşağıdakı düyməyə vurun:';
$string['core.login.changepasswordreconnectinstructions'] = 'Sayta yenidən qoşulmaq üçün aşağıdakı düyməni vurun. (Nəzərə alın ki, əgər hesabınızda şifrənin dəyişdirilməsi alınmazsa, siz əvvəlki ekrana qayıdacaqsınız)';
$string['core.login.confirmdeletesite'] = 'Siz {{sitename}} saytında hesabı silmək istədiyinizə əminsiniz?';
$string['core.login.connect'] = 'Qoşulun!';
$string['core.login.connecttomoodle'] = 'Moodle-yə qoşulun';
$string['core.login.connecttomoodleapp'] = 'Siz, bir müntəzəm Moodle saytına qoşulmağa cəhd edirsiniz. Bu sayta qoşulmaq üçün, lütfən rəsmi Moodle tətbiqini quraşdırın';
$string['core.login.connecttoworkplaceapp'] = 'Siz, Moodle Workplace saytına qoşulmağa cəhd edirsiniz. Bu sayta qoşulmaq üçün, lütfən Moodle Workplace tətbiqini quraşdırın.';
$string['core.login.contactyouradministrator'] = 'Gələcəkdə kömək almaq üçün saytın inzibatçısına müraciət edin.';
$string['core.login.contactyouradministratorissue'] = 'Bu problemi yoxlaması üçün lütfən saytın inzibatçısına müraciət edin: {{$a}}';
$string['core.login.credentialsdescription'] = 'Daxil olmaq üçün istifadəçi adınızı və şifrənizi daxil edin.';
$string['core.login.emailconfirmsentnoemail'] = '<p>E-poçt ünvanınıza bir məktub göndərilməli idi.</p><p>O, qeydiyyatınızı tamamlamaq üçün sadə təlimatdan ibarətdir.</p><p>Əgər hələ də bir çətinliyiniz varsa, saytın inzibatçısına müraciət edin.';
$string['core.login.emailnotmatch'] = 'E-poçtlar eyni deyil';
$string['core.login.erroraccesscontrolalloworigin'] = 'Zəng cəhdiniz qəbul edilmədi. Bu səhifəyə baxın: https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Bu hesabın siloinməsində xəta baş verdi. Lütfən yenidən cəhd edin.';
$string['core.login.errorexampleurl'] = 'https://campus.example.edu bir URL nümunəsidir, bu həqiqi bir sayt deyil. Lütfən, məktəbinizin və müəssisənizin saytının URL ünvanını istifadə edin.</strong>';
$string['core.login.errorqrnoscheme'] = 'Bu, doğru URL deyil.';
$string['core.login.errorupdatesite'] = 'Saytın tokeninin yenilənməsi zamanı xəta baş verdi.';
$string['core.login.faqcannotconnectanswer'] = 'Lütfən, saytın inzibatçısına müraciət edin.';
$string['core.login.faqcannotconnectquestion'] = 'Saytımın ünvanını düzgün yazıram, lakin hələ də daxil ola bilmirəm.';
$string['core.login.faqcannotfindmysiteanswer'] = 'Siz adı düzgün yazırsınız? Həmçinin, mümkündür ki, sizin saytınız ictimai saytlarkataloquna daxil edilməyib. Hələ də saytınızı tapa bilmirsinizsə, lütfən əvəzinə saytınızın ünvanını yazın.';
$string['core.login.faqcannotfindmysitequestion'] = 'Saytımı tapa bilmirəm.';
$string['core.login.faqsetupsiteanswer'] = '{{$link}} ünvanına daxil olun və öz Moodle saytınızı yaratmağınız üçün müxtəlif seçimlərdən istifadə edin.';
$string['core.login.faqsetupsitelinktitle'] = 'Başlayaq.';
$string['core.login.faqsetupsitequestion'] = 'Öz Moodle saytımı qurmaq istəyirəm.';
$string['core.login.faqtestappanswer'] = 'Moodle Demo Saytında tətbiqi yoxlamaq üçün, "Sizin saytınız" sahəsində "müəllim" və ya "tələbə" yazın və "Saytınıza qoşulun" düyməsinə vurun.';
$string['core.login.faqtestappquestion'] = 'Yalnız tətbiqi sınamaq istəyirəm, nə edə bilərəm?';
$string['core.login.faqwhatisurlanswer'] = '<p>Hər təşkilatın Moodle saytı üçün öz unikal URL ünvanı var. Ünvanı tapmaq üçün:</p><ol><li>Veb brauzeri açın və Moodle saytınızın giriş səhifəsini açın.</li><li>Səhifənin yuxarısında, ünvan sətrində Moodle saytınızın URL ünvanını görəcəksiniz, məs., "campus.example.edu".<br>{{$image}}</li><li>Ünvanı kopyalayın (/login və ondan sonra gələnləri kopyalamayın), onu Moodle tətbiqində yerləşdirin və sonra "Saytınıza qoşulun" düyməsinə vurun</li><li>İndi siz istifadəçi adı və şifrənizdən istifadə edərək saytınıza daxil ola bilərsiniz.';
$string['core.login.faqwhatisurlquestion'] = 'Saytımın ünvanı necədir? Saytımın URL-unu necə tapa bilərəm?';
$string['core.login.faqwhereisqrcode'] = 'QR kodu haradan tapa bilərəm?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>Əgər müəssisəniz onu aktiv edibsə, veb saytda profil səhifənizin aşağısında QR kodu tapa bilərsiniz.</p>{{$image}}';
$string['core.login.findyoursite'] = 'Saytınızı tapın.';
$string['core.login.helpmelogin'] = '<p>Dünyada minlərlə Moodle saytı var. Bui tətbiq, yalnız Moodle tətbiqinin xüsusi giriş icazəsi olan Moodle saytlarına qoşula bilər.</p><p>Əgər Moodle saytınıza qoşula bilmirsinizsə saytın inzibatçısına müraciət edin və onlardan bunu oxumalarını xahis edin: <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Tətbiqi Moodle sınaq saytında sınamaq üçün, <i>Saytın ünvanı</i> sahəsində <i>müəllim</i> və ya <i>tələbə</i> yazın və <b>Qoşulma düyməsi</b>nə vurun.</p>';
$string['core.login.invalidaccount'] = 'Giriş məlumatlarının düzgünlüyünü yoxlayın və ya saytın ayarlarını yoxlaması üçün saytın inzibatçısına müraciət edin';
$string['core.login.invalidmoodleversion'] = '<p>Moodle saytı versiyası yalnışdır. Moodle tətbiqi yalnız  {{$a}} və onan sonrakı Moddle sistemlərini dəstərkləyir.</p>
<p>Siz sayın inzibatçıları ilə əlaqə yaradan və Moodle sistemlərini yeniləmələrini xahis edə bilərsiniz</p>
<p>"Saytın inzibatçıları" məktəbinizdə/universitetinizdə/şirkətinizdə və ya tədris müəssisənizdə Moodle-ni idarə edən insanlardaır. Əgər onlarla necə əlaqə yaradacağınızı bilmirsinizsə, lütfən müəlliminizə/məşqçinizə müraciət edin.</p>';
$string['core.login.invalidsite'] = 'Saytın URL ünvanı səhvdir.';
$string['core.login.invalidtime'] = 'Vaxt səhvdir.';
$string['core.login.invalidvaluemax'] = '{{$a}} ən böyük dəyərdir.';
$string['core.login.invalidvaluemin'] = '{{$a}} ən kiçik dəyərdir.';
$string['core.login.loggedoutssodescription'] = 'Siz yenidən kimlik doğrulamasından keçməlisiniz. Saytın brauzer pəncərəsində daxil olmalısınız.';
$string['core.login.loginbutton'] = 'Daxil olun';
$string['core.login.logininsiterequired'] = 'Siz brauzer pəncərəsində daxil olmalısınız.';
$string['core.login.mobileservicesnotenabled'] = 'Saytınızda mobil giriş aktiv edilməyib. Əgər hesab edirsiniz ki, o aktiv edilmılidir, lütfən saytın inzibatçısı ilə əlaqə saxlayın.';
$string['core.login.notloggedin'] = 'Siz hesaba daxil olmalısınız.';
$string['core.login.onboardingcreatemanagecourses'] = 'Kurslarınızı yaradın və onları idarə edin.';
$string['core.login.onboardingenrolmanagestudents'] = 'Tələbələrinizi qeydiyyata alın və idarə edin';
$string['core.login.onboardinggetstarted'] = 'Moodle ilə başlayaq';
$string['core.login.onboardingialreadyhaveasite'] = 'Mənim artıq Moodle saytım var';
$string['core.login.onboardingimalearner'] = 'Mən tələbəyəm';
$string['core.login.onboardingimaneducator'] = 'Mən müəlliməm';
$string['core.login.onboardingineedasite'] = 'Mənə bir Moodle saytı lazımdır';
$string['core.login.onboardingprovidefeedback'] = 'Vaxtında rəy bildirin';
$string['core.login.onboardingtoconnect'] = 'Moodle tətbiqinə qoşulmaq üçün sizə bir Moodle saytı lazımdır';
$string['core.login.onboardingwelcome'] = 'Moodle tətbiqinə xoş gəldiniz!';
$string['core.login.or'] = 'VƏ YA';
$string['core.login.passwordrequired'] = 'Şifrə tələb olunur';
$string['core.login.policyacceptmandatory'] = 'Zəruri sayt qaydalarını başa düşürəm və  qəbul edirəm';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA sorğusu şəkli';
$string['core.login.recaptchaexpired'] = 'Doğrulama vaxtı bitdi. Təhlükəsizlik sualına yenidən cavab verin.';
$string['core.login.recaptchaincorrect'] = 'Təhlükəsizlik suallarına cavab səhvdir.';
$string['core.login.reconnect'] = 'Yenidən qoşulun';
$string['core.login.reconnectssodescription'] = 'Sİzin kimlik doğrulaması tokeniniz etibarsızdır və ya vaxtı bitib. Saytı yenidən qoşulmalısınız. Siz sayta brauzerdən daxil olmalısınız.';
$string['core.login.removeaccount'] = 'Hesabı silin.';
$string['core.login.searchby'] = 'Axtarın:';
$string['core.login.selectsite'] = 'Lütfən hesabınızı seçin:';
$string['core.login.signupplugindisabled'] = '{{$a}} aktiv edilməyib.';
$string['core.login.signuprequiredfieldnotsupported'] = 'Qeydiyyat formasında tələb olunan fərdi sahə proqram tərəfindən dəstəklənmir. Lütfən veb brauzerdən istifadə edərək hesabınızı yaradın.';
$string['core.login.siteaddress'] = 'Saytınız';
$string['core.login.sitebadgedescription'] = '{{count}} oxunmamış bildiriş var.';
$string['core.login.sitehasredirect'] = 'Saytınız ən az bir HTTP yönləndirmə keçidindən ibarətdir. Tətbiq keçidi yönləndirə bilmir, bu, tətbiqinizin saytınıza qoşulmasına mane olan problem ola bilər.';
$string['core.login.siteinmaintenance'] = 'Saytınız texniki xidmət rejimindədir';
$string['core.login.sitenotallowed'] = 'Bu sayt artıq mövcud deyil.';
$string['core.login.sitepolicynotagreederror'] = 'Saytın qaydaları qəbul edilmədi.';
$string['core.login.siteurl'] = 'SAytın URL-u';
$string['core.login.siteurlrequired'] = 'Saytın URL ünvanı tələb olunur, məs., <i>http://www.yourmoodlesite.org</i>';
$string['core.login.stillcantconnect'] = 'Hələ də qoşula bilmirsiniz?';
$string['core.login.toggleremove'] = 'Hesab siyahısına düzəliş edin';
$string['core.login.usernamerequired'] = 'İstifadəçi adı tətləb olunur';
$string['core.login.visitchangepassword'] = 'Şifrəni dəyişmək üçün sayta daxil olmaq istəyirsiniz?';
$string['core.login.webservicesnotenabled'] = 'Ola bilsin ki, əsas saytınız Veb xidmətləri aktiv edə bilməsin. Kömək üçün aytın inzibatçısına müraciət edin.';
$string['core.login.youcanstillconnectwithcredentials'] = 'Siz hələ də bu sayta istifadəçi adı və şifrəniz ilə daxil ola bilərsiniz.';
$string['core.login.yourenteredsite'] = 'Saytınıza qoşulun.';
$string['core.lostconnection'] = 'Sizin kimlik doğrulaması tokeniniz səhvdir və ya vaxtı bitib. Siz bu sayta yenidən qoşulmalı olacaqsınız';
$string['core.mainmenu.switchaccount'] = 'Hesabı dəyişin.';
$string['core.mainmenu.usermenutourdescription'] = 'Qiymətlərinizi, ayarlarınızı və hesabınızı dəyişəcəyiniz yer.';
$string['core.mainmenu.usermenutourtitle'] = 'Şəxsi sahənizi araşdırın';
$string['core.needhelp'] = 'Kömək lazımdır?';
$string['core.networkerroriframemsg'] = 'Bu məzmun internet bağlantısı olmadan əlçatan deyil. Şəbəkəyə qoşulun və yenidən cəhd edin.';
$string['core.networkerrormsg'] = 'Sayta qoşulma problemi var. İnternet bağlantınızı yoxlayın və yenidən cəhd edin.';
$string['core.nooptionavailable'] = 'Əlçatan parametr yoxdur';
$string['core.nopasswordchangeforced'] = 'Şifrənizi dəyişmədən davam edə bilməzsiniz.';
$string['core.nopermissionerror'] = 'Təəssüf ki, bunu etməyə icazəniz yoxdur';
$string['core.notapplicable'] = 'ə/d';
$string['core.notsent'] = 'Göndərilmədi';
$string['core.nummore'] = '{{$a}} daha çox';
$string['core.openfile'] = 'Faylı açın';
$string['core.openfullimage'] = 'Şəkili tam ölçüdə göstərmək üçün buraya vurun';
$string['core.openinbrowser'] = 'Brauzerdə açın';
$string['core.openmodinbrowser'] = '{{$a}} brauzerdə açın';
$string['core.opensecurityquestion'] = 'Təhlükəsizlik sualını açın';
$string['core.opensettings'] = 'Ayarları açın';
$string['core.openwith'] = 'Bununla açın...';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.play'] = 'Başladın';
$string['core.pulltorefresh'] = 'Yeniləmək üçün çəkin';
$string['core.qrscanner'] = 'QR oxuyucu';
$string['core.question.cannotdeterminestatus'] = 'Vəziyyəti müəyyən etmək mümkün deyil';
$string['core.question.errorattachmentsnotsupportedinsite'] = 'Saytınız hələlik cavablara fayllar əlavə etməyi dəstəkləmir.';
$string['core.question.errorembeddedfilesnotsupportedinsite'] = 'Saytınız hələlik daxili fayllara düzəliş etməyi dəstəkləmir.';
$string['core.question.errorquestionnotsupported'] = 'Bu sual növü tətbiq tərəfindən dəstəklənmir: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Seçmək üçün toxunun və tutb atın.';
$string['core.question.questionmessage'] = 'Sual {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Siz sayta yönəldiləcəksiniz.';
$string['core.removefiles'] = '{{$a}} faylları silin';
$string['core.requireduserdatamissing'] = 'Bu istifadəçinin tələb olunan profil məlumatlarının bəziləri çatışmır. Lütfən məlumatları saytınıza daxil edin və yenidən cəhd edin. <br>{{$a}}';
$string['core.resume'] = 'Davam edin';
$string['core.retry'] = 'Təkrar cəhd edin';
$string['core.scanqr'] = 'QR kodu oxudun';
$string['core.scrollbackward'] = 'Geriyə sürüşdürün';
$string['core.scrollforward'] = 'İrəliyə sürüşdürün';
$string['core.searching'] = 'Axtarılır';
$string['core.settings.about'] = 'Haqqında';
$string['core.settings.appsettings'] = 'Tətbiq ayarları';
$string['core.settings.appversion'] = 'Tətbiqin versiyası';
$string['core.settings.cannotsyncloggedout'] = 'Bu sayt eyniləşdirilə bilməz, çünki hesabdan çıxmısınız. Sayta daxil olduqdayenidən cəhd edin.';
$string['core.settings.cannotsyncoffline'] = 'İnternetə qoşulmadan eyniləşdirmə mümkün deyil.';
$string['core.settings.cannotsyncwithoutwifi'] = 'Eyniləşdirmə mümkün deyil, çünki cari ayarlar yalnız Wi-Fi şəbəkəsinə qoşulduqda eyniləşdirməyə icazə verir. Lütfən, Wi-Fi şəbəkəsinə qoşulun.';
$string['core.settings.changelanguage'] = '{{$a}} olaraq dəyişin';
$string['core.settings.changelanguagealert'] = 'Dil dəyişdirildikdə tətbiq yenidən başladılacaq.';
$string['core.settings.colorscheme'] = 'Rəng sxemi';
$string['core.settings.colorscheme-dark'] = 'Qaranlıq';
$string['core.settings.colorscheme-light'] = 'İşıqlı';
$string['core.settings.colorscheme-system'] = 'Sistem standartı';
$string['core.settings.colorscheme-system-notice'] = 'Sistem standart rejimi cihazınızın dəstəkləməsindən asılı olacaq.';
$string['core.settings.compilationinfo'] = 'Tərtibat məlumatı';
$string['core.settings.copyinfo'] = 'Cihaz məlumatları mübadilə yaddaşına kopyalansın';
$string['core.settings.cordovadevicemodel'] = 'Kordova cihaz modeli';
$string['core.settings.cordovadeviceosversion'] = 'Kordova cihaz ƏS versiyası';
$string['core.settings.cordovadeviceplatform'] = 'Kordova cihaz platforması';
$string['core.settings.cordovadeviceuuid'] = 'Kordova cihaz UUİD';
$string['core.settings.cordovaversion'] = 'Kordova versiyası';
$string['core.settings.debugdisplaydescription'] = 'Aktiv edilərsə, xəta modal pəncərələri mümkün olduqda xəta haqqında daha çox məlumat göstərəcək.';
$string['core.settings.developeroptions'] = 'Tərtibatçı seçimləri';
$string['core.settings.deviceinfo'] = 'Cihaz haqqında məlumat';
$string['core.settings.deviceos'] = 'Cihaz ƏS';
$string['core.settings.displayformat'] = 'Təsvirin formatı';
$string['core.settings.enabledownloadsection'] = 'Endirmə bölməsini aktiv edin';
$string['core.settings.enablefirebaseanalytics'] = 'Firebase analizlərini aktiv edin';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'Əgər aktiv edilərsə, tətbiq anonim istifadə olunan verilənləri toplayacaq.';
$string['core.settings.enablerichtexteditor'] = 'Mətn redaktorunu aktiv edin';
$string['core.settings.enablerichtexteditordescription'] = 'Əgər aktiv edilərsə, mətn redaktoru məzmun daxil edilən zaman əlçatan olacaqdır.';
$string['core.settings.enablesyncwifi'] = 'Yalnız Wi-Fi şəbəkəsində eyniləşdirməyə icazə verilsin';
$string['core.settings.entriesincache'] = 'Keşdəki {{$a}} qeydləri';
$string['core.settings.errorsyncsite'] = 'Sayt verilənlərinin eyniləşdirilməsi xətası. Lütfən internet bağlatınızı yoxlayın və yenidən cəhd edin.';
$string['core.settings.estimatedfreespace'] = 'Təxmin edilən boş yer';
$string['core.settings.filesystemroot'] = 'Fayl sisteminin kökü';
$string['core.settings.fontsize'] = 'Mətnin ölçüsü';
$string['core.settings.forcedsetting'] = 'Bu ayar saytınızın tənzimləmələrinə görə ayarlanıb.';
$string['core.settings.helpusimprove'] = 'Bu tətbiqi inkişaf etdirməyə kömək edin.';
$string['core.settings.ioscookies'] = 'Saytlararası izləmə';
$string['core.settings.ioscookiesdescription'] = 'Saytdaxili məzmun işləməsi üçün saytdan saytlararası kukilər tələb edə bilər. Onu aktiv etmək üçün tətbiqin iOS ayarlarına keçin və "Saytlararası izləmə"yə icazə vern.';
$string['core.settings.localnotifavailable'] = 'Yerli bildirişlər açıqdır';
$string['core.settings.locationhref'] = 'Veb səyahət URL-u';
$string['core.settings.navigatorlanguage'] = 'Naviqatorun dili';
$string['core.settings.navigatoruseragent'] = 'Naviqatorun istifadəçi agenti';
$string['core.settings.networkstatus'] = 'İnternet bağlantısının vəziyyəti';
$string['core.settings.opensourcelicenses'] = 'Açıq Qaynaq Lisenziyası';
$string['core.settings.privacypolicy'] = 'Təhlükəsizlik siyasəti';
$string['core.settings.publisher'] = 'Nəşriyyat';
$string['core.settings.pushid'] = 'Push-bildirişlər İS-si';
$string['core.settings.reportinbackground'] = 'Xətalar avtomatik göndərilsin';
$string['core.settings.screen'] = 'Ekran məlumatı';
$string['core.settings.showdownloadoptions'] = 'Endirmə seçimləri göstərilsin';
$string['core.settings.siteinfo'] = 'Sayt haqqında məlumat';
$string['core.settings.spaceusage'] = 'Yer istifadəsi';
$string['core.settings.synchronization'] = 'Eyniləşdirmək';
$string['core.settings.synchronizenow'] = 'İndi eyniləşdirin';
$string['core.settings.synchronizenowhelp'] = 'Saytın eniləşdirilməsi, gözləyən dəyişiklikləri və cihazda saxlanılmış bütün yerli çalışmaları göndərəcək,  ismarıc və bildiriş kimi verilənləri eyniləşdirəcəkdir.';
$string['core.settings.syncsettings'] = 'Eyniləşdirmə ayarları';
$string['core.settings.wificonnection'] = 'Wi-Fi bağlantısı';
$string['core.settings.youradev'] = 'Siz indi tərtibatçısınız';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Fayl saxlanılacaq bir hesabı seçin.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Bu adla fayl artıq mövcuddur. Siz mövcud faylı əvəzləmək yoxsa adını "{{$a}}" olaraq dəyişmək istəyirsiniz?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Saxlanılan saytlar yoxdur. Lütfən faylı tətbiq ilə paylaşmadan öncə bir sayt əlavə edin.';
$string['core.sharedfiles.nosharedfiles'] = 'Bu saytda saxlanılmış paylaşılan fayllar yoxdur.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Buraya yüklənəcək heç bir fayl yoxur. Əgər faylı başqa tətbiqdən yükləmək istəyirsinizsə, "Açın" düyməsinə vuraraq faylı tapın.';
$string['core.sharedfiles.rename'] = 'Adını dəyişin';
$string['core.sharedfiles.replace'] = 'Əvəzləyin';
$string['core.sharedfiles.sharedfiles'] = 'Paylaşılan fayllar';
$string['core.sharedfiles.successstorefile'] = 'Fayl uğurla saxlanıldı. Şəxsi fayllarınıza yükləyəcəyiniz və ya çalışmada istifadə edəcəyiniz faylı seçin.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Üzr istəyirik...';
$string['core.start'] = 'Başladın';
$string['core.storingfiles'] = 'Faylların saxlanılması';
$string['core.swipenavigationtourdescription'] = 'Yerdəyişmə üçün sola və ya sağa sürüşdürün';
$string['core.tablet'] = 'Planşet';
$string['core.tag.errorareanotsupported'] = 'Bu etiket sahəsi tətbiq tərəfindən dəstəklənmir.';
$string['core.tag.tagareabadgedescription'] = '{{count}} element var.';
$string['core.tag.warningareasnotsupported'] = 'Bəzi etiket sahələri göstərilmədi, çünki onlar tətbiq tərəfindən dəstəklənmir.';
$string['core.thereisdatatosync'] = 'eyniləşdiriləcək yerli {{$a}} var.';
$string['core.toggledelete'] = 'Silmək düyməsini dəyişin';
$string['core.tryagain'] = 'Yenidən cəhd edin';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Olmadı!';
$string['core.unexpectederror'] = 'Gözlənilməyən xəta. Lütfən tətbiqi bağlayın və yenidən açdıqdan sonra cəhd edin.';
$string['core.unicodenotsupported'] = 'Bu saytda bəzi emojilər dəstəklənmir. İsmarıc göndərilən zaman belə simvollar silinəcəklər.';
$string['core.unicodenotsupportedcleanerror'] = 'Unicode simvolları silindikdə mətn boş göstərilir.';
$string['core.unknown'] = 'Naməlum';
$string['core.unzipping'] = 'Zipdən çıxarılma';
$string['core.updaterequired'] = 'Yenilənməsi tələb olunur';
$string['core.updaterequireddesc'] = 'Lütfən tətbiqinizi {{$a}} versiyasına yeniləyin';
$string['core.user.contact'] = 'Əlaqə';
$string['core.user.detailsnotavailable'] = 'Bu istifadəçi haqqında məlumatlar sizin üçün əlçatan deyil.';
$string['core.user.errorloaduser'] = 'İstifadəçinin yüklənməsində xəta.';
$string['core.user.sendemail'] = 'E-poçt';
$string['core.user.userwithid'] = '{{id}} İD-li istifadəçi';
$string['core.usernologin'] = 'Bu istifadəçi üçün kimlik doğrulaması ləğv edilib';
$string['core.viewcode'] = 'Koda baxış';
$string['core.vieweditor'] = 'Redaktora baxış';
$string['core.viewembeddedcontent'] = 'Daxili məzmuna baxış';
$string['core.warningofflinedatadeleted'] = '{{component}} \'{{name}}\' yerli verilənləri silinib. {{error}}';
$string['core.warnopeninbrowser'] = '<p>Siz cihazınızın brauzerində aşağıdakı URL-u açmaq üçün tətbiqi tərk etmək üzrəsiniz. Davam etmək istəyirsiniz?</p>
<p><b>{{url}}</b></p>';
$string['core.whoissiteadmin'] = '"Saytın inzibatçıları" sizn məktəb/univerisitet/şirkət və dil tədrisi müəssisənizdə Moodle-ni idarə edən şəxslərdir. Onlarla necə əlaqə saxlayacağınızı bilmirsinizsə müəlliminizə/məşqçinizə müraciət edin.';
$string['core.whyisthishappening'] = 'Bu niyə baş verir?';
$string['core.wsfunctionnotavailable'] = 'Veb xidməti əlçatan deyil.';
$string['core.youreoffline'] = 'Siz internetə qoşulmamısınız';
$string['core.youreonline'] = 'Siz internetə qoşuldunuz';
$string['core.zoomin'] = 'Yaxınlaşdırın';
$string['core.zoomout'] = 'Uzaqlaşdırın';
$string['pluginname'] = 'Moodle mobil dil sətirləri';
