<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'az', version '3.4'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'Seçdiyiniz kateqoriyada çoxseçimli (açıq tipli) sual yoxdur';
$string['endofgame'] = 'Sizin {$a} baliniz var. "space" düyməsini yaxud "restart" sıxın';
$string['fullscreen'] = 'Tam ekran';
$string['modulename'] = '"Quizventure "';
$string['modulename_help'] = 'Şagirdlər dərslərini sonraya saxlamağı cox sevirlər. Onlar daha çox dərs oxumagı deyil oynamağı üstün tuturlar? Elə isə indi siz  həm oynamağı həm də oxumağı bir araya gətirərək onları motivasiya edə bilərsiz.

"Quizventure" əlavə olunmuş kursdan viktorina suallarını yükləyən moduludur. Mümkün cavablar kosmik gəmilər kimi fəzadan gəlir və düzgün cavabları atəşlə bir şəkildə vurmaq lazımdır.

** Qeyd **: "Quizventure" qiymətləndirmədən çox öyrənməni təşviq etmək üçün nəzərdə tutulmuşdur. Burda tələbələr  sonsuz cəhdlər edə bilərlər. Bu səbəbdən, tələbələrin öyrəndiklərini qiymətləndirmək istədiyiniz sualları deyil, yalnız cavabları öyrənmək istədikləri sualları əlavə edin';
$string['modulenameplural'] = '"Quizventure" oyunları';
$string['pluginadministration'] = 'administrasiya';
$string['pluginname'] = 'Quizventure administration';
$string['questioncategory'] = 'kateqoriyalar';
$string['questioncategory_help'] = 'Oyunda istifadə etmək üçün sual bankından kateqoriyanı seçin.

Daha sonra yalnız qiymətləndirmə üçün kritik olmayan sualları  seçin. Burda sonsuz cəhdlərlə test yaratmaq olar, düzgün və ya yanlış cavab anındaca nəticə kimi gğrünəcək.

** Qeyd **: "Quizventure" qiymətləndirmədən çox öyrənməni təşviq etmək üçün nəzərdə tutulmuşdur. Burda tələbələr  sonsuz cəhdlər edə bilərlər. Bu səbəbdən, tələbələrin öyrəndiklərini qiymətləndirmək istədiyiniz sualları deyil, yalnız cavabları öyrənmək istədikləri sualları əlavə edin';
$string['quizgame'] = 'test';
$string['quizgame:addinstance'] = 'Bir test örnəyi əlavə edin';
$string['quizgame:view'] = 'Baxış';
$string['quizgamefieldset'] = 'konkret nümunə';
$string['quizgamename'] = 'testin adı';
$string['quizgamename_help'] = 'Testin adı nədir?';
$string['score'] = 'Xal: {$a->score} Can: {$a->lives}';
$string['sound'] = 'Səs';
$string['spacetostart'] = 'Başlamaq üçün "space" yaxud "start"-a basın';
